@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "Ionicons";
    font-style: normal;
    font-weight: normal;
    src: url("https://e00-elmundo.uecdn.es/fonts/ionicons/ionicons.eot?#iefix") format("embedded-opentype"), url("https://e00-elmundo.uecdn.es/fonts/ionicons/ionicons.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/ionicons/ionicons.ttf") format("truetype"), url("https://e00-elmundo.uecdn.es/fonts/ionicons/ionicons.svg?#Ionicons") format("svg");
}
#contenedor-portadilla {
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/1px_fondo_portadillacol_sup.gif") repeat-y scroll 0 0 #FFFFFF;
}
#contenido {
    width: 990px;
}
/*css para titular*/
.cab-emisiontv-interior {background: none; text-indent: 1px; position: absolute; height: 35px; width: 950px; border-bottom:1px solid #999;}
.cab-emisiontv-interior h2 { text-transform:none;}
.cab-emisiontv-interior h2 a {background: none; text-indent: 1px; display:block !important; }
.cab-emisiontv-interior h2 a:hover {background: none; text-indent: 1px; }
.cab-emisiontv-interior h2 a span { top: 5px; }
.video-emisiontv-interior { position:relative; top:46px;  margin: 0 auto;
    text-align: center;}

.emisiontv-interior { height: 470px;  position: relative; width: 950px; }
.emisiontv-interior h2 a { display: block; height: 30px; width: 950px; background:none; display:none; }
.emisiontv-interior h2 a:hover { background:none; }
.emisiontv-interior h2 span { position: absolute; top: -1999em; }
.emisiontv-interior .pie-emisiontv-interior {  background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/modulos/marcatv/bg_pie_marcatv.jpg") no-repeat scroll left top transparent; bottom: 0; font-size: 12px; height: 25px; left: 0; position: absolute; text-align: center; top: 315px; width: 560px; }
.emisiontv-interior .pie-emisiontv-interior span { color: #333333; line-height: 25px; }
.emisiontv-interior .pie-emisiontv-interior span a , .emisiontv-interior .pie-emisiontv-interior span a:hover { height: 25px; top: 0; }
.emisiontv-interior .iframe_video { left: 0; position: absolute; top: 43px; z-index: 20; }
/*.emisiontv-interior a {
    background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/video-gris700.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    bottom: 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    margin: 0 !important;
    position: absolute;
    text-indent: -9000px;
    width: 699px !important;
}
.emisiontv-interior a:hover {background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/video-gris-hover700.png") no-repeat scroll right bottom transparent;
    cursor: pointer;}
	#cont_interior.video-emisiontv-interior div#cont_img_interior a {
	left:125px;
}*/
.emisiontv-interior #cont_interior a span {display:none;}
.emisiontv-interior #cont_interior a { 	
	position:absolute;
	top:50%;
	right:50%;
	width:60px;
	height:60px;
	margin-right:-30px;
	margin-top:-30px;
	border:5px solid #fff;
	border-radius:50%;
	text-align:center;
	background:rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity:0.8;
	cursor:pointer;
	line-height:60px;
	}
.emisiontv-interior #cont_interior a:before {  
color:#fff;
	content:"\f215";
	display:block;
	font-family:'Ionicons';
	font-size:40px;
	/*margin:7px;*/
	text-decoration:none;}
.emisiontv-interior #cont_interior a:hover { background:none; opacity: 0.7; text-decoration:none;}
	
	p.textotuit {
		float:left;
		margin-top: 10px; padding:0 15px; font:normal 14px/23px Tahoma, Geneva, sans-serif}
	

.emisiontv-interior .cab-emisiontv-emisiontv1 { background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/modulos/marcatv/bg_cabecera_marcacom.gif") no-repeat scroll left top transparent; height: 43px; left: 0; position: absolute; top: 0; width: 340px; display:none; }
.emisiontv-interior #cont_img_emisiontv1 a span { display:none;}

.emisiontv-interior .cab-emisiontv-emisiontv2 { background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/modulos/marcatv/bg_cabecera_marcacom.gif") no-repeat scroll left top transparent; height: 43px; left: 0; position: absolute; top: 0; width: 340px; display:none; }
.emisiontv-interior #cont_img_emisiontv2 a span { display:none;}

.emisiontv-interior .cab-emisiontv-emisiontv3 { background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/modulos/marcatv/bg_cabecera_marcacom.gif") no-repeat scroll left top transparent; height: 43px; left: 0; position: absolute; top: 0; width: 340px; display:none; }
.emisiontv-interior #cont_img_emisiontv3 a span { display:none;}

.emisiontv-interior .cab-emisiontv-emisiontv4 { background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/modulos/marcatv/bg_cabecera_marcacom.gif") no-repeat scroll left top transparent; height: 43px; left: 0; position: absolute; top: 0; width: 340px; display:none; }
.emisiontv-interior #cont_img_emisiontv4 a span { display:none;}

.emisiontv-interior .cab-emisiontv-emisiontv5 { background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/modulos/marcatv/bg_cabecera_marcacom.gif") no-repeat scroll left top transparent; height: 43px; left: 0; position: absolute; top: 0; width: 340px; display:none; }
.emisiontv-interior #cont_img_emisiontv5 a span { display:none;}

.emisiontv-interior .cab-emisiontv-emisiontv7 { background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/modulos/marcatv/bg_cabecera_marcacom.gif") no-repeat scroll left top transparent; height: 43px; left: 0; position: absolute; top: 0; width: 340px; display:none; }
.emisiontv-interior #cont_img_emisiontv7 a span { display:none;}